.wsh4,
.randomLinkContainer,
.sectionMiddleContainer,
.rightContainer,
.promoContainer,
#quote-list-popup,
.timelineEntryWrap .timelineEntryContent,
.timelineEntryFirstTitle,
.timelineBornEntry,
#popupMessageContainer.popup,
.careers .careersShadow,
.careersForm,
.sharePopup .wrap,
.homeTop,
.accessClubContainer,
.footyTippingContainer
{
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
}

.WISH,
.timelineNewYear,
.arrow-down,
.listingwrap,
.careersForm form,
{
-moz-box-shadow:1px 1px 6px 0px rgba(0,0,0,0.2) inset;
-webkit-box-shadow:1px 1px 6px 0px rgba(0,0,0,0.2) inset;
box-shadow:1px 1px 6px 0px rgba(0,0,0,0.2) inset;
}

.s99			/* Bottom Shadow */
{
	position: absolute;
	bottom: -15px;
	left: 0px;
	z-index: 2;
	background: url(../../images/shadow99.png) top center no-repeat;
	background-size: 100% 15px;
	height: 15px;
	width: 100%;
}